// creator  : weidu.exe (version 23100)
// argument : SUELLES2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SUELLES2~

IF ~False()~ THEN BEGIN 0 // from:
  SAY #55236 /* ~Ah... I see that you have finally come to.  I almost did not believe it when the priestesses told me that your body was showing signs of life once again.~ [ELLESI19] */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #55237 /* ~We resurrected who we could, but it seemed nothing would draw your spirit back.  We were about to give up when you began to stir this morning.~ */
  IF ~~ THEN REPLY #55238 /* ~H-how... how long was I...?~ */ GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #55239 /* ~Dead?  A couple of days, no more.  However you managed to find your way back, it is good that you have done so.~ */
  IF ~ReputationLT(Player1,10)~ THEN GOTO 3
  IF ~ReputationGT(Player1,9)~ THEN GOTO 6
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #55240 /* ~Despite your reputation, you have done a great service for the elves and Suldanessellar, and to lose you to death after all that has occurred would be a terrible thing.~ */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #55241 /* ~I have planned a small ceremony to reward you for your actions, and to show our gratitude despite what your motives might have been.~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #55242 /* ~You should rest, now, and regain your strength.  I will send a priestess to awaken you when it is time.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from: 2.1
  SAY #55243 /* ~You have done a great service for Suldanessellar. You saved the Tree of Life and myself, ending Irenicus' threat. To lose you would have been tragic.~ */
  IF ~~ THEN GOTO 7
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY #55244 /* ~I have planned a ceremony to reward you and to show our gratitude for your actions.  You are a hero to the elves... perhaps even a legend in the making.~ */
  IF ~~ THEN GOTO 8
END

IF ~~ THEN BEGIN 8 // from: 7.0
  SAY #55245 /* ~But enough of that, for the moment.  You will need to rest and regain your strength.  I will send a priestess to awaken you when it is time.~ */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 9 // from:
  SAY #55246 /* ~Those of you who have survived the return of the Exile to Suldanessellar know me, your Queen... but only some of you know the hero beside me who was most instrumental in saving our city and the Tree of Life.~ [ELLESI20] */
  IF ~ReputationLT(Player1,10)~ THEN GOTO 10
  IF ~ReputationGT(Player1,9)~ THEN GOTO 11
END

IF ~~ THEN BEGIN 10 // from: 9.0
  SAY #55247 /* ~Many dark deeds have been associated with your name elsewhere, but here today we offer sincere thanks to you for the great service which you have performed.~ [ELLESI21] */
  IF ~NumInPartyGT(1)~ THEN GOTO 12
  IF ~!NumInPartyGT(1)~ THEN GOTO 14
END

IF ~~ THEN BEGIN 11 // from: 9.1
  SAY #55248 /* ~Such selfless acts almost resulted in the loss of your life, and perhaps much more than that.~ [ELLESI22] */
  IF ~NumInPartyGT(1)~ THEN GOTO 12
  IF ~!NumInPartyGT(1)~ THEN GOTO 13
END

IF ~~ THEN BEGIN 12 // from: 11.0 10.0
  SAY #55249 /* ~These deeds were not performed alone... Suldanessellar also extends its gratitude to those who have traveled with you and fought by your side to help save our city.~ [ELLESI23] */
  IF ~ReputationLT(Player1,10)~ THEN GOTO 14
  IF ~ReputationGT(Player1,9)~ THEN GOTO 13
END

IF ~~ THEN BEGIN 13 // from: 12.1 11.1
  SAY #55250 /* ~There is no reward adequate enough for one who has done so much.  Let us offer, then, the eternal thanks of our people... and an Amulet of the Seldarine to remind you forever that you are welcome here amongst us.~ [ELLESI24] */
  IF ~~ THEN GOTO 15
END

IF ~~ THEN BEGIN 14 // from: 12.0 10.1
  SAY #55251 /* ~There is little that would make a suitable reward for such deeds.  We offer to you the thanks of our people, as well as gold and the Amulet of the Seldarine to remind others what you have done for us.~ [ELLESI25] */
  IF ~~ THEN GOTO 15
END

IF ~~ THEN BEGIN 15 // from: 14.0 13.0
  SAY #55252 /* ~As for the man whom we once knew as Joneleth, I can only say... that he died, long ago.  He lives in my memory still.~ [ELLESI26] */
  IF ~~ THEN GOTO 16
END

IF ~~ THEN BEGIN 16 // from: 15.0
  SAY #55253 /* ~To the man he became... the Exile, Irenicus... he who performed atrocities on you, the Tree and his former people... to him I can only send my prayer that he finds the peace in death he never found in life.~ [ELLESI27] */
  IF ~~ THEN GOTO 17
END

IF ~~ THEN BEGIN 17 // from: 16.0
  SAY #55254 /* ~I feel I must... apologize... on his behalf.  For what he put you and your friends through.  For his madness, we stripped Joneleth of his elven immortality and exiled him... only to create Irenicus, instead.~ [ELLESI28] */
  IF ~~ THEN GOTO 18
END

IF ~~ THEN BEGIN 18 // from: 17.0
  SAY #55255 /* ~I cannot help but feel we are partly responsible.  It is something I shall have to ponder on.~ [ELLESI29] */
  IF ~ReputationLT(Player1,10)~ THEN GOTO 19
  IF ~ReputationGT(Player1,9)~ THEN GOTO 20
END

IF ~~ THEN BEGIN 19 // from: 18.0
  SAY #55256 /* ~As for you, I am sure you will be... leaving soon.  As a wanderer, I imagine you are eager to resume your travels.  Go with the best wishes of Suldanessellar.~ [ELLESI30] */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 20 // from: 18.1
  SAY #55257 /* ~As for you, I imagine you are eager to resume your travels once again.  We wish you well... know we look forward to your return in the future, should you desire to.~ [ELLESI31] */
  IF ~~ THEN EXIT
END
